escriptcore/src/system_dep.h File Reference

Go to the source code of this file.

## Macros

#define | ESCRIPT_DLL_API

## Macro Definition Documentation

## ESCRIPT_DLL_API

#define ESCRIPT_DLL_API

Referenced by escript::DataExpanded::actsExpanded(), escript::DataTypes::copySlice(), escript::eigenvalues(), escript::Data::get_MPIComm(), escript::AbstractTransportProblem::getBlockSize(), escript::AbstractTransportProblem::getFunctionSpace(), escript::DataEmpty::hasNaN(), escript::DataConstant::isConstant(), escript::DataExpanded::isExpanded(), escript::DataTagged::isTagged(), escript::TestDomain::probeInterpolationAcross(), escript::DataEmpty::replaceNaN(), escript::swapaxes(), escript::trace(), escript::transpose(), escript::AbstractDomain::~AbstractDomain(), and escript::DataReady::~DataReady().